#overscroll {
	position:fixed;
}
.layout-about-items {
	margin:20px 0 0 0;
}
.layout-about-item {
	margin:5px 0 0 0;
}
.layout-about-item:first-child {
	margin:0;
}
.layout-about-nav-bullets-square {
	list-style-type:square!important;
	list-style-position:inside!important;
}
.layout-about-nav-bullets-disc {
	list-style-type:circle!important;
	list-style-position:inside!important;
}
.layout-about-nav-bullets-circle {
	list-style-type:disc!important;
	list-style-position:inside!important;
}
.layout-about-nav-bullets-none {
	list-style-type:none!important;
	list-style-position:outside!important;
}
.layout-about-nav-icons .layout-about-item {
	margin:10px 0 0 0;
}
.layout-about-nav-icons-float {
	margin:10px -10px 0 0;
}
.layout-about-nav-icons-float .layout-about-item {
	margin:10px 10px 0 0;
}
#layout-content {
	position:absolute;
}
.layout-content-display-grouped #layout-content-accounts {
	padding:10px 30px 30px 30px;
}
.layout-content-display-grouped .layout-content-account {
	background:none;
}
.layout-content-loader {
	position:absolute;
	top:40px;
	left:-15px;
}
.layout-current-basic-fat #userpage {
	position:relative;
	min-width:1040px;
}
.layout-current-basic-fat #overscroll {
	top:0;
	height:100%;
}
.layout-current-basic-fat .layout-about-item-label {
	background:none!important;
	filter:none!important;
}
.layout-current-basic-fat #overscroll .jspVerticalBar {
	right:1px!important;
	filter:alpha(opacity=25);
	-moz-opacity:.25;
	-webkit-opacity:.25;
	opacity:.25;
}
.layout-current-basic-fat #overscroll-container {
	padding:120px 140px 140px 140px;
	width:180px;
}
.layout-current-basic-fat #layout-content {
	top:0;
}
.layout-current-basic-fat.layout-content-display-ungrouped #layout-content-accounts {
	padding:20px 0 0 20px;
}
.layout-current-basic-fat.layout-align-left #overscroll {
	left:0;
}
.layout-current-basic-fat.layout-align-left #layout-content {
	left:460px;
}
.layout-content-display-grouped.layout-current-basic-fat.layout-align-center #overscroll {
	left:50%;
	margin-left:-520px;
}
.layout-content-display-grouped.layout-current-basic-fat.layout-align-center #layout-content {
	left:50%;
	margin-left:-60px;
}
.layout-content-display-grouped.layout-current-basic-fat.layout-align-right #overscroll {
	left:50%;
	margin-left:60px;
}
.layout-content-display-grouped.layout-current-basic-fat.layout-align-right #layout-content {
	left:50%;
	margin-left:-520px;
}
.layout-content-display-ungrouped.layout-current-basic-fat.layout-align-center #overscroll {
	left:50%;
	margin-left:-500px;
}
.layout-content-display-ungrouped.layout-current-basic-fat.layout-align-center #layout-content {
	left:50%;
	margin-left:-40px;
}
.layout-content-display-ungrouped.layout-current-basic-fat.layout-align-right #overscroll {
	left:50%;
	margin-left:40px;
}
.layout-content-display-ungrouped.layout-current-basic-fat.layout-align-right #layout-content {
	left:50%;
	margin-left:-520px;
}
.layout-current-basic-fat.layout-effects-shadows-large #overscroll {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-fat.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-fat.layout-effects-shadows-small #overscroll {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-fat.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-hidden #userpage {
	position:relative;
	min-width:1100px;
}
.layout-current-basic-hidden #overscroll {
	top:0;
	padding:0 20px 20px 20px;
	width:180px;
}
.layout-current-basic-hidden .layout-about-item-label {
	background:none!important;
	filter:none!important;
}
.layout-current-basic-hidden #overscroll-bottom {
	display:none;
}
.layout-current-basic-hidden #layout-content {
	top:0;
}
.layout-current-basic-hidden.layout-content-display-ungrouped #layout-content-accounts {
	padding:20px 0 0 20px;
}
.layout-current-basic-hidden.layout-align-left #overscroll {
	left:20px;
}
.layout-current-basic-hidden.layout-align-left #layout-content {
	right:20px;
}
.layout-content-display-grouped.layout-current-basic-hidden.layout-align-center #overscroll {
	left:50%;
	margin-left:-505px;
}
.layout-content-display-grouped.layout-current-basic-hidden.layout-align-center #layout-content {
	left:50%;
	margin-left:-255px;
}
.layout-content-display-ungrouped.layout-current-basic-hidden.layout-align-center #overscroll {
	left:50%;
	margin-left:-470px;
}
.layout-content-display-ungrouped.layout-current-basic-hidden.layout-align-center #layout-content {
	left:50%;
	margin-left:-250px;
}
.layout-current-basic-hidden.layout-align-right #overscroll {
	right:20px;
}
.layout-current-basic-hidden.layout-align-right #layout-content {
	left:20px;
}
.layout-current-basic-hidden.layout-effects-corners-large #overscroll {
	-moz-border-radius-bottomLeft:10px;
	-moz-border-radius-bottomRight:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius:0 0 10px 10px;
}
.layout-current-basic-hidden.layout-effects-corners-small #overscroll {
	-moz-border-radius-bottomLeft:5px;
	-moz-border-radius-bottomRight:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius:0 0 5px 5px;
}
.layout-current-basic-hidden.layout-effects-shadows-large #overscroll {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-hidden.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-hidden.layout-effects-shadows-small #overscroll {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-hidden.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-highlighter #userpage {
	position:relative;
	min-width:1030px;
}
.layout-current-basic-highlighter #overscroll {
	top:30px;
	width:480px;
}
.layout-current-basic-highlighter .layout-about-items {
	margin:0 0 15px 0;
}
.layout-current-basic-highlighter .layout-about-items:first-child {
	margin:0 0 15px 0;
}
.layout-current-basic-highlighter .layout-about-item {
	margin:0 0 15px 0;
}
.layout-current-basic-highlighter .layout-about-item-label {
	display:inline-block;
	padding:7px 10px;
	zoom:1;
}
.layout-current-basic-highlighter #overscroll-logo .layout-about-item-label {
	padding:2%;
	max-width:96%;
}
.layout-current-basic-highlighter #overscroll-navs {
	list-style-type:none!important;
}
.layout-current-basic-highlighter .layout-about-nav-icons-float {
	margin:0;
}
.layout-current-basic-highlighter .layout-about-nav-icons-float .layout-about-item {
	margin-right:15px;
}
.layout-current-basic-highlighter #layout-content {
	top:30px;
}
.layout-current-basic-highlighter.layout-align-left #overscroll {
	left:30px;
}
.layout-current-basic-highlighter.layout-align-left #layout-content {
	right:30px;
}
.layout-content-display-grouped.layout-current-basic-highlighter.layout-align-center #overscroll {
	left:50%;
	margin-left:-485px;
}
.layout-content-display-grouped.layout-current-basic-highlighter.layout-align-center #layout-content {
	left:50%;
	margin-left:25px;
}
.layout-content-display-ungrouped.layout-current-basic-highlighter.layout-align-center #overscroll {
	left:50%;
	margin-left:-450px;
}
.layout-content-display-ungrouped.layout-current-basic-highlighter.layout-align-center #layout-content {
	left:50%;
	margin-left:50px;
}
.layout-current-basic-highlighter.layout-align-right #overscroll {
	right:30px;
}
.layout-current-basic-highlighter.layout-align-right #layout-content {
	left:30px;
}
.layout-current-basic-highlighter.layout-effects-corners-large .layout-about-item-label {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-highlighter.layout-effects-corners-large #layout-content-accounts {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-highlighter.layout-effects-corners-large.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-highlighter.layout-effects-corners-small .layout-about-item-label {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-highlighter.layout-effects-corners-small #layout-content-accounts {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-highlighter.layout-effects-corners-small.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-highlighter.layout-effects-shadows-large .layout-about-item-label {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-highlighter.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-highlighter.layout-effects-shadows-small .layout-about-item-label {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-highlighter.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-large #userpage {
	position:relative;
	min-width:960px;
}
.layout-current-basic-large #overscroll {
	top:30px;
	padding:10px 30px 30px 30px;
	width:420px; 
}
.layout-current-basic-large .layout-about-item-label {
	background:none!important;
	filter:none!important;
}
.layout-current-basic-large #layout-content {
	top:30px;
}
.layout-current-basic-large.layout-align-left #overscroll {
	left:30px;
}
.layout-current-basic-large.layout-align-left #layout-content {
	right:30px;
}
.layout-content-display-grouped.layout-current-basic-large.layout-align-center #overscroll {
	left:50%;
	margin-left:-485px;
}
.layout-content-display-grouped.layout-current-basic-large.layout-align-center #layout-content {
	left:50%;
	margin-left:25px;
}
.layout-content-display-ungrouped.layout-current-basic-large.layout-align-center #overscroll {
	left:50%;
	margin-left:-450px;
}
.layout-content-display-ungrouped.layout-current-basic-large.layout-align-center #layout-content {
	left:50%;
	margin-left:50px;
}
.layout-current-basic-large.layout-align-right #overscroll {
	right:30px;
}
.layout-current-basic-large.layout-align-right #layout-content {
	left:30px;
}
.layout-current-basic-large.layout-effects-corners-large #overscroll, #wrapper {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-large.layout-effects-corners-large.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-large.layout-effects-corners-small #overscroll {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-large.layout-effects-corners-small.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-large.layout-effects-shadows-large #overscroll {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-large.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-large.layout-effects-shadows-small #overscroll {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-large.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-sidebar #userpage {
	position:relative;
	min-width:1040px;
}
.layout-current-basic-sidebar #overscroll {
	top:0;
	padding:0 20px 20px 20px;
	width:180px;
	height:100%;
}
.layout-current-basic-sidebar #overscroll .jspVerticalBar {
	right:1px!important;
	filter:alpha(opacity=25);
	-moz-opacity:.25;
	-webkit-opacity:.25;
	opacity:.25;
}
.layout-current-basic-sidebar .layout-about-item-label {
	background:none!important;
	filter:none!important;
}
.layout-current-basic-sidebar #layout-content {
	top:0;
}
.layout-current-basic-sidebar.layout-content-display-ungrouped #layout-content-accounts {
	padding:20px 0 0 20px;
}
.layout-current-basic-sidebar.layout-align-left #overscroll {
	left:0;
}
.layout-current-basic-sidebar.layout-align-left #layout-content {
	left:220px;
}
.layout-content-display-grouped.layout-current-basic-sidebar.layout-align-center #overscroll {
	left:50%;
	margin-left:-490px;
}
.layout-content-display-grouped.layout-current-basic-sidebar.layout-align-center #layout-content {
	left:50%;
	margin-left:-270px;
}
.layout-content-display-grouped.layout-current-basic-sidebar.layout-align-right #overscroll {
	left:50%;
	margin-left:270px;
}
.layout-content-display-grouped.layout-current-basic-sidebar.layout-align-right #layout-content {
	left:50%;
	margin-left:-490px;
}
.layout-content-display-ungrouped.layout-current-basic-sidebar.layout-align-center #overscroll {
	left:50%;
	margin-left:-470px;
}
.layout-content-display-ungrouped.layout-current-basic-sidebar.layout-align-center #layout-content {
	left:50%;
	margin-left:-250px;
}
.layout-content-display-ungrouped.layout-current-basic-sidebar.layout-align-right #overscroll {
	left:50%;
	margin-left:250px;
}
.layout-content-display-ungrouped.layout-current-basic-sidebar.layout-align-right #layout-content {
	left:50%;
	margin-left:-490px;
}
.layout-current-basic-sidebar.layout-effects-shadows-large #overscroll {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-sidebar.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-sidebar.layout-effects-shadows-small #overscroll {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-sidebar.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-small #userpage {
	position:relative;
	min-width:1100px;
}
.layout-current-basic-small #overscroll {
	top:20px;
	padding:0 20px 20px 20px;
	width:180px;
}
.layout-current-basic-small .layout-about-item-label {
	background:none!important;
	filter:none!important;
}
.layout-current-basic-small #layout-content {
	top:20px;
}
.layout-current-basic-small.layout-align-left #overscroll {
	left:20px;
}
.layout-current-basic-small.layout-align-left #layout-content {
	right:20px;
}
.layout-content-display-grouped.layout-current-basic-small.layout-align-center #overscroll {
	left:50%;
	margin-left:-505px;
}
.layout-content-display-grouped.layout-current-basic-small.layout-align-center #layout-content {
	left:50%;
	margin-left:-255px;
}
.layout-content-display-ungrouped.layout-current-basic-small.layout-align-center #overscroll {
	left:50%;
	margin-left:-470px;
}
.layout-content-display-ungrouped.layout-current-basic-small.layout-align-center #layout-content {
	left:50%;
	margin-left:-230px;
}
.layout-current-basic-small.layout-align-right #overscroll {
	right:20px;
}
.layout-current-basic-small.layout-align-right #layout-content {
	left:20px;
}
.layout-current-basic-small.layout-effects-corners-large #overscroll {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-small.layout-effects-corners-large.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.layout-current-basic-small.layout-effects-corners-small #overscroll {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-small.layout-effects-corners-small.layout-content-display-grouped #layout-content-accounts {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.layout-current-basic-small.layout-effects-shadows-large #overscroll {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-small.layout-effects-shadows-large.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-small.layout-effects-shadows-small #overscroll {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-current-basic-small.layout-effects-shadows-small.layout-content-display-grouped #layout-content-accounts {
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
.layout-about-nav-icons-float {
*margin-right:0;
}
body {
	font-family:Lucida Grande;
	font-weight:normal;
	font-style:normal;
}
/* ---- Backgrounds / Non-RGBA ---- */
body {
	background-color:#c71b1b;
}
.page_background {
	background-color:#c71b1b;
}
.about_background {
	background-color:#ffffff;
}
.content_background {
	background-color:#fffdd8;
}
/* ---- Backgrounds / Page ---- */
.page_background {
	background-color:rgba(199, 27, 27, 1.0);
}
.page_background_opaque {
	background-color:#c71b1b;
}
.page_background_color {
	color:#c71b1b !important;
}
.page_background_border {
	border-color:#c71b1b;
}
.page_background_arrow_down {
	border-color:#c71b1b transparent transparent transparent;
}
.page_background_arrow_left {
	border-color:transparent #c71b1b transparent transparent;
}
.page_background_arrow_up {
	border-color:transparent transparent #c71b1b transparent;
}
.page_background_arrow_right {
	border-color:transparent transparent transparent #c71b1b;
}
/* ---- Backgrounds / About ---- */
.about_background {
	background-color:rgba(255, 255, 255, 1.0);
}
.about_background_opaque {
	background-color:#ffffff;
}
.about_background_color {
	color:#ffffff !important;
}
.about_background_border {
	border-color:#ffffff;
}
.about_background_arrow_down {
	border-color:#ffffff transparent transparent transparent;
}
.about_background_arrow_left {
	border-color:transparent #ffffff transparent transparent;
}
.about_background_arrow_up {
	border-color:transparent transparent #ffffff transparent;
}
.about_background_arrow_right {
	border-color:transparent transparent transparent #ffffff;
}
/* ---- Backgrounds / Content ---- */
.content_background {
	background-color:rgba(255, 253, 216, 1.0);
}
.content_background_opaque {
	background-color:#fffdd8;
}
.content_background_color {
	color:#fffdd8 !important;
}
.content_background_border {
	border-color:#fffdd8;
}
.content_background_arrow_down {
	border-color:#fffdd8 transparent transparent transparent;
}
.content_background_arrow_left {
	border-color:transparent #fffdd8 transparent transparent;
}
.content_background_arrow_up {
	border-color:transparent transparent #fffdd8 transparent;
}
.content_background_arrow_right {
	border-color:transparent transparent transparent #fffdd8;
}
/* ---- Fonts / About / Name ---- */
.about_name {
	color:#000000;
}
.about_name_bg {
	background-color:#000000;
}
.about_name_border {
	border-color:#000000;
}
.about_name_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.about_name_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.about_name_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.about_name_arrow_right {
	border-color:transparent transparent transparent #000000;
}
/* ---- Fonts / About / Text ---- */
.about_text {
	color:#000000;
}
.about_text_bg {
	background-color:#000000;
}
.about_text_border {
	border-color:rgba(0, 0, 0, 0.2) !important;
}
.about_text_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.about_text_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.about_text_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.about_text_arrow_right {
	border-color:transparent transparent transparent #000000;
}
/* ---- Fonts / About / Text Alt ---- */
.about_text_alt {
	color:#000000;
}
.about_text_alt_bg {
	background-color:#000000;
}
.about_text_alt_border {
	border-color:#000000;
}
.about_text_alt_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.about_text_alt_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.about_text_alt_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.about_text_alt_arrow_right {
	border-color:transparent transparent transparent #000000;
}
/* ---- Fonts / About / Links ---- */
.about_links {
	color:#ff0000;
}
.about_links_bg {
	background-color:#ff0000;
}
.about_links_border {
	border-color:#ff0000;
}
.about_links_arrow_down {
	border-color:#ff0000 transparent transparent transparent;
}
.about_links_arrow_left {
	border-color:transparent #ff0000 transparent transparent;
}
.about_links_arrow_up {
	border-color:transparent transparent #ff0000 transparent;
}
.about_links_arrow_right {
	border-color:transparent transparent transparent #ff0000;
}
.about_links2 a {
	color:#ff0000;
}
/* ---- Fonts / Page ---- */
.page_text {
	color:#000000;
}
.page_text_bg {
	background-color:#000000;
}
.page_text_border {
	border-color:#000000;
}
.page_text_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.page_text_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.page_text_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.page_text_arrow_right {
	border-color:transparent transparent transparent #000000;
}
/* ---- Fonts / Page / Alt ---- */
.page_text_alt {
	color:#000000;
}
.page_text_alt_bg {
	background-color:#000000;
}
.page_text_alt_border {
	border-color:#000000;
}
.page_text_alt_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.page_text_alt_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.page_text_alt_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.page_text_alt_arrow_right {
	border-color:transparent transparent transparent #000000;
}
/* ---- Fonts / Page / Links ---- */
.page_links {
	color:#000000;
}
.page_links_bg {
	background-color:#000000;
}
.page_links_border {
	border-color:#000000;
}
.page_links_arrow_down {
	border-color:#000000 transparent transparent transparent;
}
.page_links_arrow_left {
	border-color:transparent #000000 transparent transparent;
}
.page_links_arrow_up {
	border-color:transparent transparent #000000 transparent;
}
.page_links_arrow_right {
	border-color:transparent transparent transparent #000000;
}
.page_links2 a {
	color:#000000;
}
/* ---- Fonts / Content / Text ---- */
.content_text {
	color:#333333;
}
.content_text_bg {
	background-color:#333333;
}
.content_text_border {
	border-color:rgba(51, 51, 51, 0.2) !important;
}
.content_text_arrow_down {
	border-color:#333333 transparent transparent transparent;
}
.content_text_arrow_left {
	border-color:transparent #333333 transparent transparent;
}
.content_text_arrow_up {
	border-color:transparent transparent #333333 transparent;
}
.content_text_arrow_right {
	border-color:transparent transparent transparent #333333;
}
/* ---- Fonts / Content / Text Alt ---- */
.content_text_alt {
	color:#adac96;
}
.content_text_alt_bg {
	background-color:#adac96;
}
.content_text_alt_border {
	border-color:#adac96;
}
.content_text_alt_arrow_down {
	border-color:#adac96 transparent transparent transparent;
}
.content_text_alt_arrow_left {
	border-color:transparent #adac96 transparent transparent;
}
.content_text_alt_arrow_up {
	border-color:transparent transparent #adac96 transparent;
}
.content_text_alt_arrow_right {
	border-color:transparent transparent transparent #adac96;
}
/* ---- Fonts / Content / Links ---- */
.content_links {
	color:#ff0000;
}
.content_links_bg {
	background-color:#ff0000;
}
.content_links_border {
	border-color:#ff0000;
}
.content_links_arrow_down {
	border-color:#ff0000 transparent transparent transparent;
}
.content_links_arrow_left {
	border-color:transparent #ff0000 transparent transparent;
}
.content_links_arrow_up {
	border-color:transparent transparent #ff0000 transparent;
}
.content_links_arrow_right {
	border-color:transparent transparent transparent #ff0000;
}
.content_links2 a {
	color:#ff0000;
}
/* ---- Soundmanager ---- */
.sm2-360btn-default {
	border-color:transparent transparent transparent #ff0000;
}
/* ---- Galleria / Lightbox ---- */
.galleria-lightbox-box {
	color:#333333;
	background-color:#fffdd8;
}
/* ---- Background / Scaling ---- */
/* ---- Background / Image ---- */
body {
	/* ---- Background / Alignment ---- */background-position:top center;
	/* ---- Background / Scaling ---- */background-attachment:fixed;
}
/* ---- Header ---- */

#overscroll-header {
	font-family:Trebuchet MS;
	font-weight:normal;
	font-style:normal;
	font-size:34px;
}
#overscroll-description {
	font-size:14px;
}
#overscroll-navs {
	font-size:15px;
list-style-type:;
}
#overscroll-links {
	font-size:15px;
}
#overscroll-contact {
	font-size:32px;
}
#overscroll-share {
	font-size:12px;
}
/* ---- Grid exceptions ---- */
/* ---- Content ---- */
.content-font-h {
	font-size:24px;
}
.content-font-l {
	font-size:18px;
}
.content-font-m {
	font-size:14px;
}
.content-font-s {
	font-size:12px;
}
/* ---- Navigation bullets ---- */

/* ---- Fonttest ---- */

#fonttest_active {
	font-family:Trebuchet MS;
}
#footer{
	width:620px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	font-family: 'RamaGothicMSemiBoldRegular';
	
	
}
.foot_contain{
	
		height:60px;
		margin-top: 10px;
		margin-left:auto;
		margin-right:auto;
		border: 0px solid #000000;
-moz-border-radius: 5px;/*Firefox*/
-webkit-border-radius: 5px;/*Safari, Chrome*/
border-radius: 5px;
behavior: url(path/to/PIE.htc);/*Apply PIE*/
}
.social-link {
		float:left;
		margin-right: 25px;
		margin-top: 10px;
}
.social-link-first{
		float:left;
		margin-left:30px;
		margin-right: 25px;
		margin-top: 10px;
}

.social-link-last {
		float:left;
		margin-top: 10px;
}

a#facebook-link:link, a#facebook-link:visited  {
		width: 55px;
		height: 55px;
		background:url(../images/icon_facebook.png) no-repeat bottom center;	
}
a#facebook-link:hover, a#facebook-link:active {
		width: 55px;
		height: 55px;
		background:url(../images/icon_facebook.png) no-repeat top center;
}
a#twitter-link:link, a#twitter-link:visited  {
		width: 55px;
		height: 55px;
		background:url(../images/icon_twitter.png) no-repeat bottom center;	
}
a#twitter-link:hover, a#twitter-link:active {
		width: 55px;
		height: 55px;
		background:url(../images/icon_twitter.png) no-repeat top center;
}
a#instagram-link:link, a#instagram-link:visited  {
		width: 55px;
		height: 55px;
		background:url(../images/icon_instagram.png) no-repeat bottom center;	
}
a#instagram-link:hover, a#instagram-link:active {
		width: 55px;
		height: 55px;
		background:url(../images/icon_instagram.png) no-repeat top center;
}
a#fourSquare-link:link, a#fourSquare-link:visited  {
		width: 55px;
		height: 55px;
		background:url(../images/icon_fourSquare.png) no-repeat bottom center;	
}
a#fourSquare-link:hover, a#fourSquare-link:active {
		width: 55px;
		height: 55px;
		background:url(../images/icon_fourSquare.png) no-repeat top center;
}		

a#urbanspoon-link:link, a#fourSquare-link:visited  {
		width: 55px;
		height: 55px;
		background:url(../images/urban-spoon.png) no-repeat bottom center;	
}
a#urbanspoon-link:hover, a#fourSquare-link:active {
		width: 55px;
		height: 55px;
		background:url(../images/urban-spoon.png) no-repeat top center;
}
.desktop{position:fixed; bottom:64px; z-index:5;}
.smart_phone{
		width:auto;  display:none !important;
}
#overscroll{-moz-box-shadow: 0px 0px 5px #cccccc;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #cccccc;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#cccccc)";/*IE 8*/
box-shadow: 0px 0px 5px #cccccc;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#cccccc);/*IE 5.5-7*/
behavior: url(path/to/PIE.htc);/*Apply PIE*/}
h3, h4, h5{color:#FF0000; margin-top:20px; margin-bottom:0; font-weight:bold;}
#overscroll-description p{margin-top:0px; margin-bottom:10px;}
a{color:#FF0000; text-decoration:underline; font-weight:bold;}
body{background:#c71b1b url(../images/bg.png) no-repeat 0 0 fixed;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 	
}

#overscroll{ z-index:9; overflow:auto; top:5% !important; -moz-box-shadow: 0px 0px 5px #666666;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #666666;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#666666)";/*IE 8*/
box-shadow: 0px 0px 5px #666666;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#666666);/*IE 5.5-7*/
behavior: url(path/to/PIE.htc);/*Apply PIE*/ }



body,ul,li {
	padding:0;
	margin:0;
	border:0;
}


#header a {
	color:#f3f3f3;
	text-decoration:none;
	font-weight:bold;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

#footer {
	position:absolute;
	bottom:0; left:0;
	width:100%;
	height:48px;
	background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));
	background-image:-moz-linear-gradient(top, #999, #666 2%, #222);
	background-image:-o-linear-gradient(top, #999, #666 2%, #222);
	padding:0;
	border-top:1px solid #444;
}

#wrapper {
	position:absolute; z-index:1;
	 bottom:30px; top:30px;right:30px;;
	padding: 10px 30px 30px 30px;
width: 500px;
	background:#fafafa;
	overflow:auto;
	-moz-box-shadow: 0px 0px 5px #666666;/*FF 3.5+*/
-webkit-box-shadow: 0px 0px 5px #666666;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#666666)";/*IE 8*/
box-shadow: 0px 0px 5px #666666;
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#666666);/*IE 5.5-7*/
behavior: url(path/to/PIE.htc);/*Apply PIE*/
border: 0px solid #000000;
-moz-border-radius: 10px;/*Firefox*/
-webkit-border-radius: 10px;/*Safari, Chrome*/
border-radius: 10px;
behavior: url(path/to/PIE.htc);/*Apply PIE*/
}

#scroller {
	position:relative;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);

	float:left;
	width:100%;
	padding:0;
}

#scroller ul {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left; background:#fafafa;border: 0px solid #000000;
-moz-border-radius: 10px;/*Firefox*/
-webkit-border-radius: 10px;/*Safari, Chrome*/
border-radius: 10px;
behavior: url(path/to/PIE.htc);/*Apply PIE*/
}

#scroller li {
	padding:0 10px;
	background-color:#fafafa;
	font-size:16px; margin:0;
}

#scroller li > a {
	display:block;
}



@media (max-width: 767px) { 
sbody{background:#c71b1b url(../images/bg.png) no-repeat 0 0 fixed;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
#userpage{width:auto !important; min-width:250px !important;}

.desktop{
		display:none !important;
}
.smart_phone{
		width:auto;  display:block !important;
}
#wrapper {
	position:absolute; z-index:1;
	 bottom:30px; top:30px;right:30px;
}
}
/* Landscape phones and down */
@media (max-width: 480px) { 
body{background:#c71b1b url(../images/bg.png) no-repeat 0 0 fixed;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
#wrapper { top:15px !important; bottom:25px !important;
right: 15px !important;  }
#userpage{width:auto !important; min-width:250px !important;}
#wrapper { width:81% !important; top:15px !important; bottom:25px !important;
right: 15px !important;  }
.social-link-first{
		
		margin-left:0px;
		
}


.desktop{
		display:none !important;
}
.smart_phone{
		width:auto;  display:block !important;
}

}
@media (max-width: 320px) { 
body{background:#c71b1b url(../images/bg.png) no-repeat 0 0 fixed;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
#userpage{width:auto !important; min-width:250px !important;}
#wrapper { width: 75% !important; top:10px !important; bottom:20px !important;
right: 10px !important; 
}

.desktop{
		display:none !important;
}
.smart_phone{
		width:auto;  display:block !important;
}
.social-link, .social-link-first{margin-right:10px;}
.social-link-first{
		
		margin-left:0px;
		
}


}
p{margin-top:5px; margin-bottom:10px;}

/* ===== logos ===== */

.logos {
	position: absolute;
	top: 25px;
	right: 615px;
	border-radius: 10px;
	padding: 6px;
}

@media screen and (max-width:1260px) {
        .logos {
            display: none;
        }
}

/* ===== social links FontAwesome ===== */

.social {
	margin-left: 32px;
	margin-bottom: 32px;
	font-family: 'Stackicons-Social';
	background: rgba(255,255,255,0.8);
	border-radius: 8px;
	padding: .8em;
}

.social a {
	font-size: 40px;
}

@media (max-width: 940px) {
	.desktop {
		display: none;
	}
} 